SDO_DAS_Setting::isSet
SDO_DataObject::clear
SDO Functions
PHP Manual

# SDO_DataFactory::create

(No version information available, might be only in CVS)

SDO_DataFactory::create — Create an SDO_DataObject

### Description

void SDO_DataFactory::create ( string `$type_namespace_uri` , string `$type_name` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Create a new SDO_DataObject given the data object's namespace URI and type name.

### Parameters

`type_namespace_uri`

  The namespace of the type.

`type_name`

  The name of the type.

### Return Values

Returns the newly created SDO_DataObject.

### Errors/Exceptions

`SDO_TypeNotFoundException`

  Thrown if the namespaceURI and typeName do not correspond to a type known to this data factory.

SDO_DAS_Setting::isSet
SDO_DataObject::clear
SDO Functions
PHP Manual